program JPXProject;

uses
  Forms,
  JPTXForms in 'JPTXForms.pas' {JPTXMaker},
  jpxheader in 'jpxheader.pas' {JPXFrame: TFrame},
  adTextImages in 'J:\Projects\cwdll\adTextImages.pas',
  textForms in 'textForms.pas' {MemoForm},
  JPXViewForms in 'JPXViewForms.pas' {JPXViewForm},
  ImageForms in 'ImageForms.pas' {ImageForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TJPTXMaker, JPTXMaker);
  Application.CreateForm(TMemoForm, MemoForm);
  Application.CreateForm(TJPXViewForm, JPXViewForm);
  Application.CreateForm(TImageForm, ImageForm);
  Application.Run;
end.
